@charset "utf-8";
@import url(common.css);

.subConWrap{ background:url("/eng/images/common/contents_bg.jpg") repeat-x; background-color:#fff;  padding-bottom:50px; }
.subConMypage{ background:url("/eng/images/common/contents_bg.jpg") repeat-x; background-color:#fff;  padding-bottom:170px;  }
.subcon{ width:1000px; margin:0 auto; position:relative; padding-top:40px; }
.lnbAbout,
.lnbProduct,
.lnbAccount,
.lnbPossession,
.subContents,
.lnbCustomer,
.lnbMember{ float:left; }
.subContents{ padding-left:70px;  padding-top:28px;   position:relative; }
.subConClear{ clear:both; }
h4{ color:#3f404f; font-size:26px; font-weight:bold; letter-spacing:-1px; }
.subConTitle{ color:#8b8c8f;  margin-top:10px; text-transform:uppercase;  }
.subConTitle span{ color:#3b94c1; }
.subConPage{ margin-top:10px; width:710px; }

/* ¿À½Ã´Â ±æ */
.map{ width:710px; height:420px; border:1px solid #ccc; }
.contactus{ padding-top:20px; }

/* LNB  background */
.lnbAbout{ background:url("/chi/images/company/lnb_bg.png") no-repeat; width:152px; font-weight:bold;   }
.lnbProduct{ background:#fff url("/chi/images/product/lnb_title.png") no-repeat; width:152px; font-weight:bold; }
.lnbAccount{ background:url("/chi/images/account/lnb_bg.png") no-repeat; width:152px; font-weight:bold; }
.lnbPossession{ background:url("/chi/images/possession/lnb_bg.png") no-repeat; width:152px; font-weight:bold; }
.lnbCustomer{ background:url("/chi/images/customer/lnb_bg.png") no-repeat; width:152px; font-weight:bold;  }
.lnbMember{ background:url("/chi/images/membership/lnb_bg.jpg") no-repeat; width:152px; font-weight:bold; }

/* Á¦Ç°¼Ò°³ */
.lnbProduct .lnb { border-left:1px solid #e1e2e1;  border-right:1px solid #e1e2e1; width:150px; }
.productBusiness{ position:absolute; top:500px; left:70px; }
.productBusiness ul li{ float:left; }
.productBusiness ul li.frist{ padding-right:15px; }
.productBusiness p{ margin-top:25px; }
.productBtnClear{ clear:both; }

/* LNB common */
.lnb {  width:152px; }
.lnb_cont { width:152px; padding-top:80px; padding-left:18px; }
.lnb li a{ color:#727272;   }
.lnb li a.on{ color:#0088ce; }
.lnb li a:hover{ color:#0088ce; }
.lnb li a.on{ color:#0088ce;  }
.lnb1,
.lnb2,
.lnb3{ padding-bottom:10px; }
.lnbsubmenu01 li,
.lnbsubmenu02 li{ padding-top:8px; font-size:11px; }
.lnbsubmenu01 li a,
.lnbsubmenu02 li a{ color:#b0b0b0; }
.t_dep1{ padding-top:8px; }
.lnb .lnb_li li a { display:inline-block; overflow:hidden; }
.lnb .lnb_li > li > a { display:inline-block; }
.lnb .lnb_li .dep2 { Display:none;}
.lnbLast{ margin-left:-1px; }
.subBanner{ margin-top:40px; }

/* ¹®ÀÇ»çÇ× Æû °øÅë */
.type1{width:710px; border-top:1px solid #2b79bb;}
.type1 th,
.type1 td{padding:4px 10px; border-bottom:1px solid #d9d9d9;}
.type1 th{color:#4f4f4f; background:#fafafa; width:185px; }
.type1 td{ width:600px; }
.intxt{ border:1px solid #d9d9d9; height:20px; }
.intxt{ #margin:0; /*#margin:-1px 0; */}  /* ie6-7 ÀÎÇ² À§¾Æ·¡ ¸¶Áø Á¦¾î */
.w1{width:102px;}
.w2{width:152px;}
.w3{width:325px;}
.w4{width:432px;}
.radio, .check{width:16px; height:16px;}
.btn_join{margin-top:15px; text-align:center;}
.btn_reset{width:61px; height:21px; border:none; background:url(/eng/images/btn_reset.gif) no-repeat; text-indent:-5000px; cursor:pointer;}
.textarea{  border:1px solid #d9d9d9; width:600px; height:400px; overflow-y:scroll; }

/************************************************ °Ô½ÃÆÇ */
.bold {font-weight: bold}
.dotline { font-size:1px; height: 1px; line-height:1px; background-image: url(/NEW_CSS/img/dot.gif);}
.tah8 { font-family:Tahoma,Verdana,Arial;font-size:8pt }

.BoardOutline {width:790px; margin-bottom:20px; }
.HANSP { letter-spacing : -1px;}
.Box {margin: 0; padding:2px 2px 0; border: 1px solid #868686; background-color: #E6E6E6; text-align: left; font-size: 12px; letter-spacing: -0.04em; font-family: Tahoma, Nanum Gothic, Gulim, Verdana, µ¸¿ò, Dotum; font-weight: nomal; height: 24px;}
.WBox {margin: 0; padding:4px 3px 0; border: 1px solid #868686; background-color: #FFFFFF; text-align: left; font-size: 12px; letter-spacing: -0.04em; font-family: Tahoma, Nanum Gothic, Gulim, Verdana, µ¸¿ò, Dotum; font-weight: nomal; height: 24px;}
.RedBox {margin: 0; padding:4px 3px 0; border: 1px solid #ec7c00; background-color: #fffaf8; text-align: left; font-size: 12px; letter-spacing: -0.04em; font-family: Tahoma, Nanum Gothic, Gulim, Verdana, µ¸¿ò, Dotum; font-weight: nomal; height: 24px;}


.BD_Layout {margin:0px; padding: 0; width:100%; text-align:center; color: #5B5B5B; text-decoration: none; font-size: 9pt; line-height: 200%;letter-spacing: -0.05em;}
.BD_Layout div, .BD_Layout td {font-family: Verdana, Nanum Gothic, Tahoma; font-size: 12px; line-height:1.5em; color:#000;}
.BD_Layout form, .BD_Layout div {	margin: 0px; padding: 0px;}
.BD_Layout ol, .BD_Layout ul	{margin-top: 4px; margin-bottom: 4px;}

/*
.BD_Layout img, table, a { border: none; vertical-align:top; }
*/
.BD_Layout table { border-collapse : collapse; }
.BD_Layout th, .BD_Layout td { padding:0; }
.BD_Layout textarea{padding: 4px 3px 0; border: #A4A4A4 solid 1px; overflow:auto;}
.BD_Layout p {margin:0;}

.BD_Layout .taho {font-family:Tahoma;}
.BD_Layout .tah8 { font-family:Tahoma,Verdana,Arial;font-size:8pt }
.BD_Layout .tah9 { font-family:Tahoma,Verdana,Arial;font-size:9pt }
.BD_Layout .tah10 { font-family:Tahoma,Verdana,Arial;font-size:10pt }

.BD_Layout .LINECenter { text-align: center;}
.BD_Layout .LINELeft { text-align: left;}
.BD_Layout .LINERight { text-align: right;}

.BD_Layout a:link {color: #000; text-decoration: none;}
.BD_Layout a:visited {color: #000; text-decoration: none;}
.BD_Layout a:active {color: #000;	text-decoration: none;}
.BD_Layout a:hover { color: #FF780B; text-decoration: none;}


.BD_Table {margin-top:10px;}
.BD_Table table {border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; margin:0 auto;}
.BD_Table td {border-top:1px solid #cf0011; border-bottom:1px solid #dcdbd9;}
.BD_Table .THD {height:34px; background-color:#f6f6f6;}
.BD_Table .TCD {height:32px;}
.BD_Page {margin:0 auto; text-align:center;}
.BD_Page img {margin:6px 0 0 0; padding:0}

.BD_ViewTop {margin :0 auto;}
.BD_ViewTop {padding-top:8px; letter-spacing:-1px; font-weight:bold; text-align:center; height:36px; background-color:#E6E6E6; border-top:1px solid #cf0011; border-bottom:1px solid #cacaca;}
.BD_ViewBody {text-align:left; margin:5px auto; padding:0px; letter-spacing:-1px; color: #383D41; line-height:200%;}
.BD_ViewBottom {margin:0 auto;}
.BD_ViewBottom td {height:35px; border-bottom:1px solid #cacaca; color: #5B5B5B; text-decoration: none; font-size: 9pt; line-height: 200%;letter-spacing: -0.05em;}

.BD_FileLayout {margin: 1px auto 0 auto; }
.BD_FileLayout table {border-top:1px solid #cacaca; border-bottom:1px solid #cacaca;}
.BD_FileLayout td {color : #383D41; height:30px; padding:5px; color: #5B5B5B; text-decoration: none; font-size: 9pt; line-height: 200%;}
.BD_FileLayout .pd15 {width:80px; padding-right : 25px;}

.DB_ViewButton {margin:10px auto; text-align:center;}

.DB_PreNext {margin:10px auto 0px  auto; padding:2px; text-align:center;}
.DB_PreNext td {height:30px; letter-spacing:-1px; border:0 none;}
.DB_PreNext .One {height:1px;}
.DB_PreNext table {border:0 none;}

.DB_SForm {margin :0 auto; padding: 0; text-align:left;}
.DB_SForm table {border-top:2px solid #cacaca; border-bottom:2px solid #cacaca;}
.DB_SForm td {padding:4px 4px 4px 15px; height:30px; border-top:1px solid #cacaca; border-bottom:1px solid #cacaca;}
.DB_SForm textarea {padding:5px; border:1px solid #a2a2a2; background-color:#ededed;}
.DB_SForm .pd15 {width:80px; padding-right : 25px;}

.BD_SearchForm {text-align:right; margin:5px auto;}

.BD_SearchForm .Box {margin : 0 8px;}
.BD_SecretTop {margin : -40px auto 0px auto;}
.BD_SecretTop td {height:40px; padding:5px;}

.BD_Reply {margin-top:15px;}
.BD_Reply td {padding:2px;}

.BD_ReplyList { margin-bottom:3px; padding:10px 10px 2px 10px; border : 1px solid  #6e6e6e; background-color:#EEEEEE;}
.BD_ReplyList td {line-height:180%;}

.BDFrame {margin-top:10px; padding:0;}

.GraphImg {width:180px; height:15px; text-align:left; border : 1px solid #7f7f7f; background-color:#e0e0e0;}
#OFFICE_Board td { letter-spacing:-1px;}

.dotline { font-size:1px; height: 1px; line-height:1px; background-image: url(/NEW_CSS/img/dot.gif);}
.BD_ViewBody .contents { width:100%; text-align:center; }
/************************************************ °Ô½ÃÆÇ ³¡ */

#siteGallery { width:780px; }
#siteGallery li { float:left; margin:10px 12px 10px 0; }
#siteGallery img { border : 1px solid #ccc; }

/* °øÅë */
.w2{ width:240px; height:25px; border:1px solid #c9c9c9;}
.loginBtn{ position:absolute; top:193px; left:520px; }
.member{ text-align:left; }

/* ·Î±×ÀÎ */
.membership{ background:url("/eng/images/membership/membership_bg.gif") no-repeat; width:960px; height:245px; padding-top:62px; padding-left:110px; }
.memberLogin{width:710px; }
.memberLogin th,
.memberLogin td{padding:4px 10px; }
.memberLogin th{color:#4f4f4f; width:70px; }
.memberLogin td{ width:700px; }
.membershipBtn{ padding-top:10px; }
.membershipBtn li{ float:left; padding-left:10px; }
.membershipBtn li.frist{ padding-left:0px; }
.membershipBtnClear{ clear:both; }

/* ¾ÆÀÌµð & ºñ¹Ð¹øÈ£ Ã£±â */
.id{ background:url("/eng/images/membership/id_bg.png") no-repeat; width:760px; height:137px; padding-top:55px; padding-left:110px; }
.intxt{width:250px;}
.w3{width:500px; height:250px; }
.id_btn{ padding-left:203px; padding-top:20px; }

.password{ background:url("/eng/images/membership/pw_bg.png") no-repeat; width:760px; height:175px; padding-top:78px; padding-left:110px; margin-top:40px; }
.passwordTable tr td{ padding-top:10px; text-align:left; }

/* È¸¿ø°¡ÀÔ (¾à°üµ¿ÀÇ) */
.term_box	{position:relative; height:118px; padding:10px; border:1px solid #b3b3b3; border-right-color:#ccc; border-bottom-color:#ccc; border-radius:5px; background:#f7f7f7; font-size:13px; line-height:1.4; overflow-y:scroll}
.agreementofutilization{ padding-top:40px; padding-bottom:20px; }
.agreement{ padding-top:20px; padding-bottom:20px; }

.tabMenu li{ float:left; }
.tabMenuClear{ clear:both; }

.chk{ margin-top:0px; }
.nextStep{ text-align:center; padding-top:30px; }

/* È¸¿ø°¡ÀÔ (Á¤º¸ÀÔ·Â) */
.table1{width:100%; border-top:2px solid #8ea4bc; color:#777; line-height:18px;}
.table1 th, .table1 td{padding:6px 5px; border-bottom:1px solid #cbccce;}
.table1 th{background:#edf0f5; text-align:left; padding-left:10px; width:100px; }

*:first-child+html .table1 td{ width:570px; }

.bor_r{border-right:1px solid #cbccce;}

.intxt{height:17px; margin:1px 0; border:1px solid #c6c7c9; line-height:17px;}
.intxt{#margin:0; /*#margin:-1px 0;*/}/* ie6-7 ÀÎÇ² À§¾Æ·¡ ¸¶Áø1px Á¦¾î */
.w1{width:200px;}
.w4{width:99px;}
.w5{width:500px;}
.w6{width:449px;}
/* form(radio, check) */
.radio, .check{width:16px; height:16px;}
/* form(btn) */
.btn_submit{margin-top:10px; text-align:center;}

/* È¸¿ø°¡ÀÔ¿Ï·á */
.join_completion{ background:url("/eng/images/membership/guidetojoining_bg.jpg") no-repeat 0 41px;; width:759px; height:280px; }
.join_completion p{ padding-top:180px; text-align:center; }